<noscript>
    <div style="padding: 20px;background-color: #f44336;color: white;margin-bottom: 15px">
        <strong>Achtung! Das folgende Formular funktioniert nur mit JavaScript korrekt. <br/> Bitte aktivieren Sie JavaScript.</strong>
    </div>
</noscript>
<div class="tx-drk-courseregistrationform">
    <!-- CourseRegistration version {extensionVersion} -->
    <f:render section="main"/>
</div>
